# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* documents_hr_contract
# 
# Translators:
# Yihya Hugirat <hugirat@gmail.com>, 2019
# hed shefetr <hed@laylinetech.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 09:37+0000\n"
"PO-Revision-Date: 2019-12-05 12:41+0000\n"
"Last-Translator: hed shefetr <hed@laylinetech.com>, 2019\n"
"Language-Team: Hebrew (https://www.transifex.com/odoo/teams/41243/he/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: he\n"
"Plural-Forms: nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n == 2 && n % 1 == 0) ? 1: (n % 10 == 0 && n % 1 == 0 && n > 10) ? 2 : 3;\n"

#. module: documents_hr_contract
#: model:ir.model,name:documents_hr_contract.model_res_company
msgid "Companies"
msgstr "חברות"

#. module: documents_hr_contract
#: model:ir.model,name:documents_hr_contract.model_res_config_settings
msgid "Config Settings"
msgstr "הגדרות תצורה"

#. module: documents_hr_contract
#: model:documents.tag,name:documents_hr_contract.documents_hr_documents_contracts
#: model:ir.model.fields,field_description:documents_hr_contract.field_res_config_settings__documents_hr_contracts_tags
msgid "Contracts"
msgstr "חוזים"

#. module: documents_hr_contract
#: model:ir.model.fields,field_description:documents_hr_contract.field_res_company__documents_hr_contracts_tags
msgid "Documents Hr Contracts Tags"
msgstr ""

#. module: documents_hr_contract
#: model:ir.model,name:documents_hr_contract.model_hr_contract
msgid "Employee Contract"
msgstr ""
